# Example19
Date: 2019-11-17

org.deidentifier.arx.examples

## Class Example19

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example19

    public class Example19
    extends Example

This class implements an example of how to use the API for creating different output representations of an input dataset.

Author:
  Fabian Prasser, Florian Kohlmayer

### Constructor Summary

Constructors
Constructor and Description
`Example19()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Entry point.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example19

    public Example19()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

Entry point.

Parameters:
  `args` - the arguments
Throws:
  `java.io.IOException`